<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>128. В стране Палестине Голгофа стоит.</movement-title>
  <identification>
    <encoding>
      <software>Finale 2012 for Windows</software>
      <software>Dolet Light for Finale 2012</software>
      <encoding-date>2013-08-10</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.1967</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1650</page-height>
      <page-width>1167</page-width>
      <page-margins type="both">
        <left-margin>111</left-margin>
        <right-margin>71</right-margin>
        <top-margin>71</top-margin>
        <bottom-margin>71</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>110</system-distance>
      <top-system-distance>67</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.957</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">0.957</line-width>
      <line-width type="light barline">0.957</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">0.957</line-width>
      <line-width type="ending">0.957</line-width>
      <line-width type="wedge">0.957</line-width>
      <line-width type="enclosure">0.957</line-width>
      <line-width type="tuplet bracket">0.957</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
      <distance type="hyphen">60</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.4"/>
    <word-font font-family="Times New Roman" font-size="11"/>
    <lyric-font font-family="Times New Roman" font-size="11"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="600" default-y="1567" font-size="20.4" halign="center" valign="top">128. В стране Палестине Голгофа стоит.</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="438" default-y="772" font-size="10.2" valign="top" xml:space="preserve">1. В стране Палестине Голгофа стоит
	О ней вся вселенная знает
 ||:О смерти Иисуса она говорит
	И взоры людей привлекает. :||

2. На этой горе распинали Христа
	Невинную Кровь проливали,
 ||:То Божий Сын жертвой Голгофскою стал
	Но люди об этом не знали. :||

3. Внезапно земля содрогнулась кругом
	И тьма среди дня наступила,
 ||:Луч солнца померк, оглушительный гром
	Прошел с потрясающей силой. :||

4. Для Господа кончились тяжкие дни
	Не знает история равных,
 ||:А лобное место - Голгофа стоит,
	Как памятник вечный и славный. :||

5. В стране Палестине Голгофа стоит
	0 ней вся вселенная знает
 ||:0 битве Иисуса она говорит
	И взоры людей привлекает. :||
</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1052" default-y="112" font-size="11.9" font-weight="bold" valign="top">128</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">Voice</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Acoustic Grand Piano</instrument-name>
        <instrument-sound>voice.vocals</instrument-sound>
        <solo/>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>58</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure number="1" width="293">
      <print>
        <page-layout>
          <page-height>1650</page-height>
          <page-width>1167</page-width>
          <page-margins>
            <left-margin>95</left-margin>
            <right-margin>65</right-margin>
            <top-margin>47</top-margin>
            <bottom-margin>71</bottom-margin>
          </page-margins>
        </page-layout>
        <system-layout>
          <system-margins>
            <left-margin>55</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>165</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>4</divisions>
        <key>
          <fifths>-2</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="75"/>
      <note default-x="148">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>1.</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text>В</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>стра</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="306">
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="61">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Па</text>
        </lyric>
      </note>
      <note default-x="124">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>лес</text>
        </lyric>
      </note>
      <note default-x="162">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ти</text>
        </lyric>
      </note>
      <note default-x="208">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="256">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Гол</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="353">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="43">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>го</text>
        </lyric>
      </note>
      <note default-x="83">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>фа</text>
        </lyric>
      </note>
      <note default-x="131">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>сто</text>
        </lyric>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="169">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ит</text>
        </lyric>
      </note>
      <note default-x="235">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="283">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>о</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="436">
      <print new-system="yes">
        <system-layout>
          <system-distance>128</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <direction placement="below">
        <direction-type>
          <bracket default-y="-1150" line-end="none" line-type="solid" number="1" relative-x="-121" type="start"/>
        </direction-type>
      </direction>
      <note default-x="123">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>ней</text>
        </lyric>
      </note>
      <note default-x="175">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>вся</text>
        </lyric>
      </note>
      <note default-x="228">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>все</text>
        </lyric>
      </note>
      <note default-x="280">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-50">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>лен</text>
        </lyric>
      </note>
      <note default-x="350">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>на</text>
        </lyric>
      </note>
      <note default-x="382">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>я</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="206">
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="18">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-40.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>зна</text>
        </lyric>
      </note>
      <note default-x="55">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ет</text>
        </lyric>
      </note>
      <note default-x="113">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="170">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>о</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="364">
      <barline location="left">
        <bar-style>heavy-light</bar-style>
        <repeat direction="forward" winged="none"/>
      </barline>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="43">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>смер</text>
        </lyric>
      </note>
      <note default-x="92">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ти</text>
        </lyric>
      </note>
      <note default-x="139">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Ии</text>
        </lyric>
      </note>
      <note default-x="188">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>су</text>
        </lyric>
      </note>
      <note default-x="236">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>са</text>
        </lyric>
      </note>
      <note default-x="284">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>о</text>
        </lyric>
      </note>
      <direction placement="below">
        <direction-type>
          <bracket line-end="none" number="1" relative-x="24" type="stop"/>
        </direction-type>
      </direction>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="521">
      <print new-system="yes">
        <system-layout>
          <system-distance>127</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="117">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>на</text>
        </lyric>
      </note>
      <note default-x="187">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <accidental>sharp</accidental>
        <stem default-y="-14.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>го</text>
        </lyric>
      </note>
      <note default-x="219">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>во</text>
        </lyric>
      </note>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="271">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-55">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>рит</text>
        </lyric>
      </note>
      <note default-x="383">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="464">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="485">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="22" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="48">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>взо</text>
        </lyric>
      </note>
      <note default-x="144">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ры</text>
        </lyric>
      </note>
      <note default-x="191">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>лю</text>
        </lyric>
      </note>
      <note default-x="266">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>дей</text>
        </lyric>
      </note>
      <note default-x="363">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>при</text>
        </lyric>
      </note>
      <note default-x="412">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>вле</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="549">
      <print new-system="yes"/>
      <barline location="left">
        <ending default-y="43" end-length="43" font-size="8.5" number="1" type="start">1</ending>
      </barline>
      <harmony default-y="25" font-family="Arial" font-size="10.2" relative-x="18">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="87">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ка</text>
        </lyric>
      </note>
      <note default-x="171">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ет.</text>
        </lyric>
      </note>
      <note default-x="308">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="445">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45">down</stem>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending number="1" type="stop"/>
        <repeat direction="backward" winged="none"/>
      </barline>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="457">
      <barline location="left">
        <ending default-y="43" end-length="46" font-size="8.5" number="1" type="start">2</ending>
      </barline>
      <harmony default-y="23" font-family="Arial" font-size="10.2" relative-x="25">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="9">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
      </note>
      <note default-x="93">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="228">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending end-length="45" number="1" type="stop"/>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
